Subject: Trainer Candidate - Ruchi Verma
From: Ruchi Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Feb 2021 02:39:11 -0500

| | Tech Support Test

Name | Ruchi Verma
E-mail | [email-masked]
Phone Number | (91) 7009445265
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Avaso | Custoner support shift lead | Sept 2019 | 22k
Previous Employer 1 | Fortitude | Customer support Associate | Nov 2020 | 22k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I worked in technical support and providing duppirtto customer on email,  chat  in uk shift uk customers and Australia shift
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | One day I got customer request to appoint engineer for his laptop repair but our engineer was already busy that day and we had not availability of engineer but customer wanted tech to visit site at 11.00 AM , somehow I  called customer and tried to convince him to visit site around 1.00 pm so we can arrange alternation option to resolve such situation . This was the best solution,  meantime I was convincing my engineer to get time for this customer issue. So atlast customer got agree for 1.00 pm visit onsite and somehow I arrange alternate option to resolve his laptop issue ,this was finally successfully done. We made him finally happy.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is always timely which concluding customer satisfaction. Great service is they when customer find it more than his expectations , gives great feedback in happiness and can't stop himself from giving nice feedback on time after service is received.  Moreover good service is sinplythe service provided but great service is when we ask customer feedback with great intention for the purpose of further improvement .
What according to you makes you a good candidate for this position? | I have good communication skills in written ,speaking and good communication convincing power  with passion of communications in service dealing . I have dedication with true honest hardworking passion for my work as I like myself to be busy in specific work or goal to achieve.  Interest in Managemenr profile to type ,send emails and reading business letters stuff just for knowledge and interest in reading.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |